Subject: Aerosmith/Cryin.crd
From: [email-masked] (Kevin Bourrillion)
To: [email-masked]
Date: Sat, 12 Jun 93 17:04:37 CDT

AEROSMITH
"Cryin'"
from _Get a Grip_

Intro
A#5 C5 F5 G5
A#5 C5 F5 G5
A#5 C5 F5 G5
A#5 C5 F5 G5            A#5 

Verse 1
A                E
     there was a time
F#m                C#m
     when I was so broken-hearted
D                A         E
     love wasn't much of a friend of mine
A                    E
     the tables have turned, yeah
F#m                     C#m
     'cause me and them ways have parted
D                 A            E
     that kind of love was the killin' kind -- listen
G          D           G             D
     all I want is someone I can't resist
C                G                    E
     I know all I need to know by the way that I got kissed

Chorus
      A             E
I was Cryin' when I met you
        F#m          D           A
now I'm tryin' to forget you
               E          D
[your] love is sweet misery
      A              E
I was Cryin' just to get you
        C#m            D         A
now I'm dyin' 'cause I let you
            E           D
do what you do, down on me

[w/Intro]
now there's not even breathin' room
between pleasure and pain
yeah, you cry when we're makin' love
must be one and the same

Verse 2
it's down on me
yeah I got to tell you one thing
it's been on my mind, girl I gotta say
we're partners in crime
you got that certain something
what you give to me takes my breath away
now the word out on the street is the devil's in your kiss
if our love goes up in flames it's a fire I can't resist

[CHORUS]

[Intro]

Bridge
       D#             A#
'cause what you got inside
      D#                     A#
ain't where your love should stay
    G#                    D#
yeah, our love, sweet love, ain't love
        E
till ya give your heart away

Alt. Chorus
      A             E
I was Cryin' when I met you
        C#m          D           A
now I'm tryin' to forget you
             E          D
your love is sweet misery
      A              E
I was Cryin' just to get you
        F#m(tacet)    D         A
now I'm dy_____in' to let you
            E          D
do what you do down to me, baby, baby, ....

Solo
A  E  C#m  D  A  E  D  /
A  E  F#m  D  A  E  D  /  /  /

[Vary Chorus to fade]

    A   A#   A#5   C   C5   C#m   D   D#    E   F5   F#m   G   G5   G#
 |--0----5---------0---------4----2----6----0---------2----3---------4--|
 |--2----6---------1---------5----3----8----0---------2----3---------4--|
 |--2----7----3----0----5----6----2----8----1---------2----0---------5--|
 |--2----8----3----2----5----6----0----8----2----3----4----0----5----6--|
 |--0----8----1----3----3----4---------6----2----3----4----2----5----6--|
 |-------6----------------------------------0----1----2----3----3----4--|

Questions/comments/corrections/requests always welcome..

--
Kevin Bourrillion               Bradley University               IITYWYGMTB
[email-masked]              Geisert 804              (309) 677-1193
---------------------------------------------------------------------------
"These are your low beams.  These are for driving at night.  And these are
your high beams.  These are for when someone pisses you off."
                           -- My dad, teaching my sister how to drive